Subject: New I-D Submission Tool Installed

From: IETF Chair <[email-masked]>
Date: Tue, 12 Apr 2011 14:43:14 -0400

A major update to the Internet-Draft Submission Tool has just been installed.  For those of you that have experienced trouble in the past, we expect this update to solve your problems.  All of the I-Ds that have required manual processing by the Secretariat over the past few months were used for testing, and they were all processed properly.

This update integrates the Internet-Draft upload functionality with the datatracker.  It improves I-D submission handling and security, and it fixes  database inconsistencies caused by the older implementation.  Yaco did this work under a contract managed by the IAOC.  In addition, major improvements in author extraction from I-D text was provided by Henrik.

If you encounter any problems with the upgraded Internet-Draft Submission Tool, please write to [email-masked] to let us know.

Thanks to all of the people that worked to make this happen.
  Russ